Disney Chat

End Chat

STAR WARS™: Commander

  • Android
  • Facebook Gameroom
  • Windows
  • iOS

Welches Android-Betriebssystem benötige ich, um STAR WARS™: Commander spielen zu können?

posted on 2017/03/15


Wenn du das Betriebssystem Android 4.0 noch nicht benutzt, aktualisiere bitte die Software deines Geräts, um STAR WARS™: Commander weiter spielen zu können.

Update to 4.0
 
Befolge dazu die Anweisungen unten:  
 
1. Berühre 'Einstellungen'

Tap Settings

2. Wähle 'Geräteinformationen'

Tap About device

3. Berühre 'Software-Update'

Software Update

Besuche die offizielle Android-Seite für zusätzliche Informationen.

War dieser Artikel hilfreich?


Noch auf der Suche nach der richtigen Antwort?

Kontaktieren